package com.zd.laboratory.domain.vo;

import com.zd.laboratory.domain.LabExitLight;
import io.swagger.annotations.ApiModelProperty;

/**
 * Controller
 *
 * @author cyl
 * @date 2022/1/25
 */
public class LabExitLightVO extends LabExitLight {

    @ApiModelProperty(value = "实验室名称")
    private String subName;

    @ApiModelProperty(value = "所属楼栋名称")
    private String lineDeptName;

    @ApiModelProperty(value = "楼层名称")
    private String floorName;

    @ApiModelProperty(value = "灯的顺序")
    private Integer lightOrder;

    @ApiModelProperty(value = "线路id")
    private Long lineId;


    public Integer getLightOrder() {
        return lightOrder;
    }

    public void setLightOrder(Integer lightOrder) {
        this.lightOrder = lightOrder;
    }

    public Long getLineId() {
        return lineId;
    }

    public void setLineId(Long lineId) {
        this.lineId = lineId;
    }

    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }

    public String getLineDeptName() {
        return lineDeptName;
    }

    public void setLineDeptName(String lineDeptName) {
        this.lineDeptName = lineDeptName;
    }

    public String getFloorName() {
        return floorName;
    }

    public void setFloorName(String floorName) {
        this.floorName = floorName;
    }
}
